/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Velkommen til Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Følg disse råd for at huske alt og få det optimale ud af Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Opret noter";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Opret noter";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Tilføj bl.a. tekst, billeder, afkrydsningsfelter, dokumenter og lyd – også når du er offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Søg i dine noter";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Søg i dine noter";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Indtast søgeord for at søge i noter efter indhold, placering osv. Evernote finder også trykt og håndskreven tekst inde i billeder.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Synkroniser din Evernote-konto";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synkroniserer automatisk.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Få adgang til dine noter når som helst og hvor som helst på alle dine mobile enheder.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Angiv påmindelser";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Angiv påmindelser";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Angiv påmindelser for at fastgøre noter øverst på listen. Tilføj forfaldsdatoer for modtagelse af meddelelser og e-mails med påmindelser. Mærk noter som afsluttet, når de er udført.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Del noter";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Del denne note";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Få feedback fra venner og kolleger uden at forlade Evernote, eller kopiér et link for at dele denne note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Velkommen til Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Følg disse tips for at huske det hele og få mest muligt ud af Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Opret genveje";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Opret genveje";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Træk noter, notesbøger eller mærker til sidepanelet for at oprette lettilgængelige genveje.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Se dine noter efter placering";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Se dine noter efter placering";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Gennemse dine noter ud fra det sted, de blev oprettet, med den flotte visning i Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Arbejd sammen";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Arbejd sammen";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Del notesbøger med venner, familie og medarbejdere, og få sammen mere fra hånden.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Søg hurtigere i dine noter";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Søg hurtigere i dine noter";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Få vist forslag til søgeresultater, før du er færdig med at skrive.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installer webklipper";

"installClipper_B-name" = "Installer webklipper";

"installClipper_C-name" = "Installer webklipper";

"installClipper_D-name" = "Installer webklipper";
